@charset "utf-8";
.mobile-only {
  display: none !important;
}
/* header */
header {
  z-index: 10;
}
header.s__header {
  position: fixed;
  width: 100%;
  top: 0;
  background-color: transparent;
  transition: background-color 0.3s ease;
}
header.s__header.is-scrolled {
  background-color: #fff;
}
header.s__header .s__container {
  max-width: 1920px;
}
header.s__header .s__row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: nowrap;
  height: 100%;
}
.s__logo {
  position: relative;
  display: inline-block;
}
.s__logo img {
  transition: opacity 0.3s ease;
  display: block;
}
.s__logo .logo-white {
  opacity: 1;
}
.s__logo .logo-black {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
}
header.s__header.is-scrolled .s__logo .logo-white {
  opacity: 0;
}
header.s__header.is-scrolled .s__logo .logo-black {
  opacity: 1;
}
.menu-link {
  display: flex;
  height: 100%;
  gap: 52px;
}
.menu-link > li {
  position: relative;
  cursor: pointer;
}
.menu-link ul {
  position: absolute;
  left: 0;
  right: 0;
}
.menu-link > li {
  height: 100%;
}

.s__pc-header-wrap {
  z-index: 11;
  position: relative;
}
.pc-menu__step1 {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 24px;
  color: #fff;

  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 140%; /* 25.2px */
  text-transform: uppercase;
  transition: color 0.3s ease;
}
header.s__header.is-scrolled .pc-menu__step1 {
  color: #222;
}
.pc-menu__step1 + ul {
  overflow: hidden;
  width: 100%;
  max-height: 0;
  height: 0;
  transition: all 0.2s;
}
.menu-link:hover .pc-menu__step1 + ul,
.s__pc-header-wrap.is-open .menu-link ul {
  height: auto;
  max-height: 400px;
  padding: 32px 0;
  display: flex;
  flex-direction: column;
  gap: 22px;
  overflow: visible;
}
.pc-menu__step1.is-active {
  position: relative;
}
.menu-link:hover .pc-menu__step1 + ul a,
.s__pc-header-wrap.is-open .menu-link ul a {
  opacity: 1;
}
.pc-menu {
  height: 100px;
  position: relative;
}
.menu-center {
  display: flex;
  align-items: center;
  gap: 100px;
  height: 100%;
}
.menu-center + select {
  background: url("../image/icon_header_select_arrow.svg") no-repeat right
    center;
  background-size: 15px;
  border: 0;
  color: #fff;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  cursor: pointer;
  line-height: 140%; /* 22.4px */
  text-transform: uppercase;
  padding-right: 24px;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  transition: color 0.3s ease, background-image 0.3s ease;
  font-family: "Montserrat";
}
header.s__header.is-scrolled .menu-center + select {
  color: #222;
  background-image: url("../image/icon_header_select_arrow_black.svg");
}
.pc-menu__step2 {
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  color: rgba(255, 255, 255, 0.66);
  text-align: center;
  font-family: Pretendard;
  font-size: 19px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: 0.19px;
  transition: opacity 0.3s;
  transition-delay: 0.3s;
  white-space: nowrap;
}
.pc-menu__step2.is-active,
.pc-menu__step2:hover {
  color: var(--P-1, #ef4036) !important;
}
.menu-center + select option {
  color: #000;
}
.pc-menu-bg {
  width: 100%;
  height: 367px;
  position: absolute;
  top: -367px;
  z-index: 10;
  transition: all 0.3s;
  border-bottom: 1px solid var(--border);
  background: rgba(0, 0, 0, 0.4);
  backdrop-filter: blur(10px);
}
.s__header.is-scrolled .pc-menu-bg {
  background: #fff;
}
.s__header.is-scrolled .pc-menu__step2 {
  color: #222222;
}
.s__pc-header-wrap.is-open + .pc-menu-bg {
  top: 0;
}
.mobile-menu {
  display: none;
  height: 80px;
}
.mobile-menu .s__logo {
  position: relative;
  display: inline-block;
}
.mobile-menu .s__logo img {
  transition: opacity 0.3s ease;
  display: block;
}
.mobile-menu .s__logo .logo-white {
  opacity: 1 !important;
}
.mobile-menu .s__logo .logo-black {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
}
header.s__header.is-scrolled .mobile-menu .s__logo .logo-white {
  opacity: 0;
}
header.s__header.is-scrolled .mobile-menu .s__logo .logo-black {
  opacity: 1;
}
.mobile-menu .menu-open {
  position: relative;
}
.mobile-menu .menu-open img {
  transition: opacity 0.3s ease;
}
.mobile-menu .menu-open .menu-white {
  opacity: 1;
}
.mobile-menu .menu-open .menu-black {
  opacity: 0;
  position: absolute;
  top: 0;
  right: 0;
}
header.s__header.is-scrolled .mobile-menu .menu-open .menu-white {
  opacity: 0;
}
header.s__header.is-scrolled .mobile-menu .menu-open .menu-black {
  opacity: 1;
}
.mobile-menu .s__row {
  align-items: center;
  width: 100%;
}
.mobile-menu .s__row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}
.mobile-menu ul ul {
  display: none;
}
.mobile-menu ul ul.is-open {
  display: block;
}
.menu-close-wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 16px 20px;
}
.menu-close-wrap > div {
  display: flex;
  align-items: center;
  gap: 20px;
}
.menu-close-wrap .lang-change-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
}
.menu-close-wrap .lang-change-btn button {
  color: #fff;
  font-family: Montserrat;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 140%; /* 22.4px */
  text-transform: uppercase;
  opacity: 0.5;
}
.menu-close-wrap .lang-change-btn button.is-active {
  opacity: 1;
}
.menu-close .menu-black {
  display: none;
}
.mobile-menu__list {
  position: fixed;
  top: 0;
  width: 100%;
  transition: all 0.3s;
  background-color: rgba(0, 0, 0, 0.7);
}
.mobile-menu__list-contents {
  background: rgba(0, 0, 0, 0.4);
  backdrop-filter: blur(10px);
  position: absolute;
  top: 0;
  right: -100%;
  width: 100%;
  height: 100dvh;
  transition: all 0.3s;
}
.mobile-menu__list-contents ul {
  overflow: auto;
  display: flex;
  flex-direction: column;
  gap: 26px;
  margin: 16px;
}
.mobile-menu__list.is-open {
  height: 100dvh;
}
.mobile-menu__list.is-open .mobile-menu__list-contents {
  right: 0;
}
.mobile-menu__step1 {
  display: flex;
  align-items: center;
  color: #fff;
  font-family: Pretendard;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 140%; /* 25.2px */
  text-transform: uppercase;
  gap: 10px;
}
.mobile-menu__step1::after {
  content: "";
  display: inline-block;
  width: 8px;
  height: 13px;
  background: url("../image/icon_arrow_right.svg") no-repeat center center;
  background-size: contain;
  transform: rotate(90deg);
}
.mobile-menu__step1.down.is-open::after {
  transform: rotate(270deg);
}
.mobile-menu__step1.is-open + ul {
  display: flex;
  flex-direction: column;
  gap: 15px;
  text-align: center;
  margin: 0;
  margin-top: 12px;
}
.mobile-menu__step2 {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}
.mobile-menu__step2 img {
  width: 24px;
  transition: all 0.3s;
}
.mobile-menu__step1.is-open + ul a {
  color: rgba(255, 255, 255, 0.66);
  text-align: center;
  font-family: Pretendard;
  font-size: 15px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: 0.15px;
}
.mobile-menu__step1.is-open + ul a.is-active {
  color: var(--P-1, #ef4036) !important;
}
.mobile-menu__step2.is-open > img {
  transform: rotate(180deg);
}
.mobile-menu__step3 {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  padding: 12px;
}
.mobile-menu__step2 + ul {
  background-color: #fff;
}
.mobile-menu__step2.is-open + ul {
  display: block;
}
.s__header.bg-white .s__logo img:nth-child(2) {
  opacity: 1 !important;
}
.s__header.bg-white .pc-menu__step1 {
  color: #222222;
}
.s__header.bg-white .menu-center + select {
  color: #222222;
  background-image: url("../image/icon_header_select_arrow_black.svg");
  background-size: 15px;
}
.s__header.bg-white .mobile-menu .menu-open .menu-black {
  opacity: 1;
}
.s__header.bg-white {
  background-color: #fff;
}

footer {
  padding: 60px 0;
  border-top: 1px solid rgba(255, 255, 255, 0.2);
}
.sub-page footer {
  background: #010103;
}
footer .s__row {
  position: relative;
}
.sub-footer {
  border-top: none;
}
.footer-logo {
  width: 142px;
}
.footer-top {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.footer-info ul {
  margin-top: 40px;
  display: flex;
  gap: 4px;
  flex-wrap: wrap;
  flex-direction: column;
}
.footer-info li {
  display: flex;
  align-items: center;
  gap: 14px;
}
.footer-info li p:nth-child(1) {
  color: #fff;

  font-size: 15px;
  font-style: normal;
  font-weight: 600;
  line-height: 160%; /* 24px */
  letter-spacing: -0.15px;
  opacity: 0.4;
  width: 80px;
}
.footer-info li p:nth-child(2) {
  color: #fff;

  font-size: 15px;
  font-style: normal;
  font-weight: 500;
  line-height: 160%; /* 24px */
  letter-spacing: -0.15px;
}
.footer-sns {
  display: flex;
  align-items: center;
  gap: 10px;
  position: absolute;
  right: 32px;
  bottom: 0;
}
.footer-copy {
  margin-top: 40px;
  color: #fff;

  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%; /* 24px */
  letter-spacing: -0.15px;
  opacity: 0.3;
}
.main-bg {
  position: absolute;
  width: 100%;
  top: 550px;
  width: 100%;
  object-fit: cover;
  z-index: -1;
}
.main-footer-bg {
  position: absolute;
  height: 554px;
  right: -30px;
  bottom: -50px;
  z-index: -1;
}
.main-bg-wrap {
  width: 100%;
  overflow: hidden;
  position: relative;
}
/* main */
.main-sec01 {
  background: url(../image/img_main_sec01_bg.png) no-repeat center;
  background-size: cover;
  height: 100dvh;
  position: relative;
  overflow: hidden;
}
.main-sec01:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 164px;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000 100%);
  z-index: 0;
}
.main-sec01-video {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  object-fit: cover;
  z-index: 0;
  opacity: 0;
  animation: fadeInVideo 2s ease-in-out forwards;
}
@keyframes fadeInVideo {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.main-sec01 .s__container {
  max-width: 1744px;
  position: relative;
  z-index: 1;
}
.main-sec01 .s__row {
  height: 100%;
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.main-sec01 p {
  color: #fff;

  font-size: 28px;
  font-style: normal;
  font-weight: 500;
  line-height: 140%; /* 39.2px */
  letter-spacing: -0.56px;
  margin-bottom: 40px;
}
.main-sec01 h2 {
  font-size: 62px;
  font-style: normal;
  font-weight: 700;
  line-height: 140%; /* 86.8px */
  letter-spacing: -1.24px;
  background: linear-gradient(
    180deg,
    #fff 0.72%,
    rgba(255, 255, 255, 0) 158.33%
  );
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-bottom: 50px;
}
.main-sec02 {
  overflow: hidden;
  padding: 60px 0;
  width: 100%;
  position: relative;
}
.main-sec02 li img {
  width: 250px;
}
.main-sec02 p {
  color: var(--Neutral-White, #fff);
  font-feature-settings: "liga" off, "clig" off;

  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 130%; /* 31.2px */
}
.main-sec02-logos {
  display: flex;
  align-items: center;
  margin-top: 40px;
  height: 64px;
}
.main-sec02-logos ul {
  display: flex;
  align-items: center;
  gap: 20px;
  padding: 0 10px;
  position: absolute;
  width: max-content;
}
.main-sec02-logos ul:nth-child(1) {
  animation: slideLogos1 20s linear infinite;
}
.main-sec02-logos ul:nth-child(2) {
  animation: slideLogos2 20s linear infinite;
}
@keyframes slideLogos1 {
  0% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(0);
  }
}
@keyframes slideLogos2 {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-100%);
  }
}

.main-title-row-wrap {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
}
.main-keyword {
  color: var(--P-1, #ef4036);

  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-bottom: 20px;
}
.main-title {
  color: #fff;

  font-size: 52px;
  font-style: normal;
  font-weight: 700;
  line-height: 140%; /* 72.8px */
  letter-spacing: -0.52px;
  text-transform: uppercase;
}
.main-description {
  opacity: 0.9;
  color: #fff;

  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%; /* 28.8px */
  letter-spacing: -0.36px;
}
.main-sec03 {
  overflow: hidden;
}
.main-sec03-bottom {
  padding: 120px 0;
  position: relative;
}
.main-sec03-bottom::before {
  content: "";
  position: absolute;
  border-radius: 10px;
  opacity: 0.3;
  background: linear-gradient(94deg, #9b51e0 2.84%, #3081ed 99.18%);
  filter: blur(125px);
  width: calc(100% + 80px);
  height: 80%;
  top: 0;
  left: -40px;
  z-index: 1;
}
.main-sec03-bottom .s__container {
  position: relative;
  z-index: 2;
}
.main-sec03-list {
  display: flex;
  align-items: center;
  z-index: 2;
}
.main-sec03-list li {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 18px;
  padding: 20px;
  position: relative;
}
.main-sec03-list li:not(:last-child)::after {
  content: "";
  position: absolute;
  width: 1px;
  height: 75px;
  background: #fff;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}
.main-sec03-list p {
  color: var(--White-1, #fff);
  text-align: center;

  font-size: 48px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  text-transform: uppercase;
}
.main-sec03-list span {
  color: var(--Grey, #9c9c9c);
  text-align: center;

  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.main-sec03 {
  padding: 168px 0 100px;
}
.main-sec04 {
  padding: 100px 0 168px;
}
.main-sec04-list {
  margin-top: 88px;
}
.main-sec04-list li {
  display: flex;
  flex-direction: column;
}
.main-sec04-list li:not(:last-child) {
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
.main-sec04-list-title-wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
  padding: 32px;
}
.main-sec04-list-title-wrap div {
  display: flex;
  align-items: center;
  gap: 80px;
  flex: 1;
}
.main-sec04-list-title-wrap:after {
  content: "";
  width: 50px;
  height: 50px;
  background: url(../image/icon_arrow_right2.svg) no-repeat center center;
  background-size: contain;
}
.main-sec04-list-title-wrap.is-active:after {
  transform: rotate(-45deg);
}
.main-sec04-list-title-wrap p {
  color: var(--White-1, #fff);

  font-size: 28px;
  font-style: normal;
  font-weight: 400;
  line-height: 44px; /* 157.143% */
  letter-spacing: 0.56px;
}
.main-sec04-list-title-wrap h3 {
  font-size: 28px;
  font-style: normal;
  font-weight: 700;
  line-height: 44px; /* 157.143% */
  letter-spacing: 1.12px;
  background: linear-gradient(
    96deg,
    #fff 10.29%,
    rgba(255, 255, 255, 0) 145.86%
  );
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  flex: 1;
  text-align: left;
}
.main-sec04-list-contents {
  display: grid;
  padding: 0 80px;
  align-items: center;
  justify-content: space-between;
  grid-template-columns: repeat(2, 1fr);
  gap: 80px;
  align-self: stretch;
  border-radius: 24px;
  background: var(--Box-bg, rgba(255, 255, 255, 0.08));
  overflow: hidden;
  /* transition: all 0.3s ease; */
  max-height: 0;
}
.is-active + .main-sec04-list-contents {
  max-height: 800px;
  padding: 40px 80px;
  margin-bottom: 24px;
  margin-top: 12px;
}
.main-sec04-list-contents img {
  border-radius: 20px;
}
.main-sec04-list-contents > div {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.main-sec04-list-contents > div h3 {
  color: #fff;

  font-size: 28px;
  font-style: normal;
  font-weight: 700;
  line-height: 140%; /* 39.2px */
}
.main-sec04-list-contents > div p {
  color: #fff;

  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%; /* 22.4px */
  letter-spacing: -0.32px;
}
.contact-title {
  color: #fff;

  font-size: 52px;
  font-style: normal;
  font-weight: 700;
  line-height: 140%; /* 72.8px */
  margin-bottom: 30px;
}
.main-bottom {
  background: url(../image/img_main_bottom_bg.png) no-repeat center center;
  background-size: cover;
}
.main-sec05 {
  padding: 120px 0;
}
.main-sec05-row-wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.main-sec05-row-wrap img {
  width: 100px;
}
/* 서브 */
.sub-page {
  background: url(../image/img_sub_bg.png) no-repeat;
  background-size: contain;
}
.sub-page .main-title {
  font-size: 44px;
}
.sub-top {
  padding-top: 100px;
}
.sub-top .sub-title {
  padding: 100px 0;
}
.sub-top .sub-title h2 {
  color: #fff;

  font-size: 56px;
  font-style: normal;
  font-weight: 700;
  line-height: 140%; /* 78.4px */
}
.sub-top .sub-title .s__row {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.sub-top .sub-title ul {
  display: flex;
  align-items: center;
  gap: 10px;
}
.sub-top .sub-title li {
  display: flex;
  align-items: center;
  gap: 10px;
}
.sub-top .sub-title li a {
  color: var(--07, #84868a);
  font-family: Montserrat, Pretendard;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}
.sub-top .sub-title li:not(:last-child):after {
  content: "/";
  color: var(--07, #84868a);
  font-size: 15px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}
.sub-menu {
  border-top: 1px solid rgba(255, 255, 255, 0.2);
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
.sub-menu ul {
  display: flex;
  gap: 36px;
}
.sub-menu ul a {
  color: var(--05, #949494);
  text-align: center;

  font-size: 19px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: 0.19px;
  padding: 22px 0;
  display: block;
}
.sub-menu ul a.is-active {
  color: var(--P-1, #ef4036);
  border-bottom: 2px solid var(--P-1, #ef4036);
}
.sub-section {
  padding: 136px 0;
  position: relative;
}
/* 회사소개 */
.about-sec01-list {
  margin-top: 68px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}
.about-sec01-item {
  display: flex;
  padding: 40px 20px;
  flex-direction: column;
  align-items: center;
  gap: 32px;
  flex: 1 0 0;
  border-radius: 20px;
  background: var(--Box-bg, rgba(255, 255, 255, 0.08));
}
.about-sec01-item > div {
  display: flex;
  flex-direction: column;
  gap: 12px;
}
.about-sec01-item span {
  color: var(--N-fff, #fff);
  text-align: center;

  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 133%; /* 21.28px */
}
.about-sec01-item p {
  color: var(--N-fff, #fff);
  text-align: center;

  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: 150%; /* 30px */
}
.glass {
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  border-left: 1px solid rgba(255, 255, 255, 0.2);
  border-right: 1px solid rgba(255, 255, 255, 0.1);
}
.about-sec02,
.about-sec03 {
  padding: 100px 0;
}
.sub-page .main-title-row-wrap {
  margin-bottom: 68px;
}
.about-sec03 {
  background: linear-gradient(180deg, #000 0%, #0e1830 100%);
}
.history-sec01 .main-title-row-wrap {
  align-items: flex-start;
}
.history-sec01-img {
  border-radius: 20px;
  height: 420px;
  object-fit: cover;
  width: 100%;
  margin-bottom: 68px;
}
.history-sec02-list {
  border-top: 2px solid #fff;
}
.history-sec02-item {
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  display: flex;
  padding: 40px 0;
  align-items: flex-start;
  gap: 68px;
  align-self: stretch;
}
.history-sec02-item h2 {
  display: flex;
  width: 308px;
  align-items: center;
  gap: 10px;
  color: #fff;

  font-size: 56px;
  font-style: normal;
  font-weight: 800;
  line-height: 160%; /* 89.6px */
  letter-spacing: -1.12px;
}
.history-sec02-value-list {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  gap: 10px;
  flex: 1 0 0;
}
.history-sec02-value-item {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}
.history-sec02-value-item p:nth-child(1) {
  color: #fff;

  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 160%; /* 25.6px */
  letter-spacing: -0.32px;
}
.history-sec02-value-item p:nth-child(2) {
  color: #fff;

  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%; /* 25.6px */
  letter-spacing: -0.32px;
  opacity: 0.9;
}
/* 인증/수상 */
.certified-list {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 68px 20px;
}
.certified-item {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.certified-item img {
  border-radius: 20px;
}
.certified-item p {
  color: #fff;
  text-align: center;

  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: 0.16px;
}
/* 글로벌 레퍼런스 */
.toggle-btn {
  display: flex;
  padding: 8px;
  justify-content: flex-end;
  align-items: center;
  border-radius: 100px;
  background: var(--Box-bg, rgba(255, 255, 255, 0.08));
}
.toggle-btn a {
  display: flex;
  width: 130px;
  height: 50px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
  color: rgba(255, 255, 255, 0.5);

  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}
.toggle-btn a.is-active {
  border-radius: 100px;
  background: var(--P-1, #ef4036);
  color: #fff;
}
.global-list {
  margin-top: 6px;
}
.global-list li {
  list-style-type: disc;
  color: #fff;

  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 180%; /* 28.8px */
  letter-spacing: -0.32px;
  display: list-item;
  margin-left: 20px;
  border-bottom: none !important;
}
.main-sec04-list-contents.global-list-contents {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.global-list-bg {
  position: absolute;
  bottom: -300px;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  max-width: 1600px;
  z-index: -1;
}
.address-info {
  display: flex;
  gap: 150px;
}
/* 찾아오는길 */
.map-api {
  margin-bottom: 40px;
  border-radius: 20px;
  height: 577px;
  overflow: hidden;
}
.address-info h3 {
  color: #fff;

  font-size: 36px;
  font-style: normal;
  font-weight: 700;
  line-height: 140%; /* 50.4px */
  letter-spacing: -0.36px;
  text-transform: uppercase;
}
.address-info-list {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.address-info-item {
  display: flex;
  align-items: flex-start;
  gap: 10px;
}
.address-info-item img {
  margin: 4px 0;
}
.address-info-item p {
  color: #fff;

  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%; /* 32px */
  letter-spacing: -0.4px;
}
.address-info-item p:nth-child(3) {
  flex: 1;
}
.business-img-list {
  display: flex;
  gap: 20px;
}
.business-img-item {
  width: 105px;
  height: 428px;
  overflow: hidden;
  border-radius: 20px;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  padding: 52px 0 0;
  transition: all 0.3s ease;
}
.business-img-item img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  object-fit: contain;
  max-width: fit-content;
}

.business-img-item01 img {
  height: 830px;
}
.business-img-item02 img,
.business-img-item03 img {
  height: 509px;
}
.business-img-item p:nth-child(1) {
  color: #fff;
  text-align: center;

  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  z-index: 2;
  letter-spacing: 0.18px;
  transform: rotate(90deg);
  opacity: 0.5;
}
.business-img-item p:nth-child(2) {
  color: var(--N-fff, #fff);

  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: 150%; /* 30px */
  z-index: 2;
  white-space: nowrap;
  transform: rotate(90deg) translateX(calc(-50% - 30px));
  opacity: 0.8;
}
.business-img-item.is-active {
  width: auto;
  flex: 1;
  padding: 52px;
  align-items: flex-start;
}
.business-img-item.is-active p:nth-child(1) {
  opacity: 1;
  transform: none;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  color: var(--P-1, #ef4036);
}
.business-img-item.is-active p:nth-child(2) {
  opacity: 1;
  transform: none;
  font-size: 28px;
  font-style: normal;
  font-weight: 700;
  line-height: 150%; /* 42px */
}
.business-img-item02.is-active img,
.business-img-item03.is-active img {
  height: auto;
  width: 100%;
  max-width: none;
}
.business-sec02 .s__row {
  background: url(../image/img_business_sec02_bg.png) no-repeat center center;
  background-size: contain;
}
.sub-page .business-sec02 .main-title-row-wrap {
  margin-bottom: 0;
}
.business-sec03-list {
  display: flex;
  gap: 20px;
}
.business-sec03-item {
  display: flex;
  padding: 68px 40px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 50px;
  flex: 1 0 0;
  border-radius: 20px;
  background: rgba(255, 255, 255, 0.09);
  backdrop-filter: blur(10px);
}
.business-sec03-item.is-active {
  background: var(--P-1, #ef4036);
  backdrop-filter: blur(10px);
}
.business-sec03-item p {
  color: #fff;
  text-align: center;

  font-size: 28px;
  font-style: normal;
  font-weight: 700;
  line-height: 140%; /* 39.2px */
}
.business-sec04-list {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  gap: 20px;
  width: calc(100% + 48px);
  transform: translateX(-24px);
}
.business-sec04-list-wrap {
  width: 100%;
  max-width: 1920px;
  overflow: hidden;
}
.business-sec04-item {
  display: flex;
  padding: 12px 12px 0 12px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-radius: 20px;
  background: var(--Box-bg, rgba(255, 255, 255, 0.08));
  height: fit-content;
}
.business-sec04-item:nth-child(2n-1) {
  margin-top: 80px;
}
.business-sec04-item p {
  display: flex;
  padding: 24px 0;
  justify-content: center;
  align-items: center;
  gap: 10px;
  align-self: stretch;
  color: #fff;
  text-align: center;

  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 120%; /* 21.6px */
  letter-spacing: -0.36px;
}
.business-sec04-item img {
  border-radius: 20px;
}
.business-sec04 {
  background: url(../image/img_business_sec04_bg.png) no-repeat 50% 50%;
}

/* 제품소개 */

.product-list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}
.product-item {
  display: flex;
  padding: 12px 12px 0 12px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  flex: 1 0 0;
  border-radius: 20px;
  background: var(--Box-bg, rgba(255, 255, 255, 0.08));
}
.product-item img {
  border-radius: 20px;
}
.product-item ul {
  width: 100%;
  padding: 24px 16px;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.product-item li {
  display: flex;
  align-items: center;
}
.product-item li p:nth-child(1) {
  color: #fff;

  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 135%; /* 24.3px */
  position: relative;
  margin-right: 12px;
  padding-right: 12px;
}
.product-item li p:nth-child(1)::after {
  content: "";
  position: absolute;
  width: 1px;
  height: 15px;
  background: #ffffff;
  opacity: 0.4;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}
.product-item li p:nth-child(2) {
  color: #fff;

  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 135%; /* 24.3px */
  flex: 1;
}
/* 제품소개 상세 */
.product-item-photo {
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
.product-item-photo .s__row {
  display: grid;
  grid-template-columns: 1fr 1fr;
}
.product-item-photo img {
  padding: 50px 0;
  height: 759px;
  object-fit: contain;
  width: 100%;
}
.product-item-info {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.product-item-category {
  color: var(--P-1, #ef4036);

  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 140%; /* 33.6px */
  margin-bottom: 32px;
}
.product-item-name {
  color: #fff;

  font-size: 48px;
  font-style: normal;
  font-weight: 700;
  line-height: 140%; /* 67.2px */
  margin-bottom: 12px;
}
.product-item-model {
  margin-bottom: 32px;
  display: flex;
  align-items: center;
}
.product-item-model p:nth-child(1) {
  color: #fff;

  font-size: 22px;
  font-style: normal;
  font-weight: 400;
  line-height: 135%; /* 29.7px */
  position: relative;
  margin-right: 12px;
  padding-right: 12px;
}
.product-item-model p:nth-child(1):after {
  content: "";
  display: block;
  position: absolute;
  width: 1px;
  height: 15px;
  background: #dadada;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}
.product-item-model p:nth-child(2) {
  color: var(--P-1, #ef4036);

  font-size: 22px;
  font-style: normal;
  font-weight: 700;
  line-height: 135%; /* 29.7px */
}
.product-item-desc {
  color: #fff;

  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 145%; /* 26.1px */
}
.product-item-table-title {
  color: var(--P-1, #ef4036);

  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 140%; /* 33.6px */
  margin-bottom: 32px;
}
.product-item-table {
  width: 100%;
  overflow-x: scroll;
}
.product-item-table table {
  width: 1480px;
}
.product-item-table table th,
.rnd-table table th {
  padding: 20px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  border-left: 1px solid rgba(255, 255, 255, 0.1);
  background: #2c2c2c;
  color: #fff;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-align: left;
}
.product-item-table table th:last-child,
.rnd-table table th:last-child {
  padding: 20px 10px;
  border-right: 1px solid rgba(255, 255, 255, 0.1);
}
.product-item-table table td,
.rnd-table table td {
  height: 84px;
  padding: 20px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  border-left: 1px solid rgba(255, 255, 255, 0.1);
  background: rgba(255, 255, 255, 0.06);
  color: #fff;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.product-item-table table td:last-child {
  padding: 20px 0px;
  text-align: center;
  border-right: 1px solid rgba(255, 255, 255, 0.1);
}

.rnd-table table td:last-child {
  border-right: 1px solid rgba(255, 255, 255, 0.1);
}
.product-item-table table li {
  list-style-type: disc;
  margin-left: 20px;
}
/* R&D 센터 */
.rnd-sec01 .main-title-row-wrap {
  align-items: flex-start;
}
.rnd-sec01-list {
  width: 49%;
}
.rnd-sec01 .main-sec04-list-title-wrap {
  width: 100%;
}
.rnd-sec01 .is-active + .main-sec04-list-contents {
  padding: 40px;
  display: flex;
}
.rnd-sec01 .main-sec04-list-contents > div p {
  flex: 1;
  line-height: 180%; /* 28.8px */
}
.rnd-sec01 .main-sec04-list-contents > div {
  width: 100%;
}
.rnd-list01 {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-bottom: 68px;
}
.rnd-list01-item {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 32px;
}
.rnd-list01-item span {
  display: flex;
  width: 50px;
  height: 50px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  display: flex;
  width: 50px;
  height: 50px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  color: var(--P-1, #ef4036);
  text-align: center;

  font-size: 22px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  border-radius: 100px;
  border: 1px solid var(--P-1, #ef4036);
  background: #fff;
}
.rnd-list01-item:nth-child(1) span {
  background: var(--P-1, #ef4036);
  color: #fff;
}
.rnd-list01-item p {
  color: #fff;
  text-align: center;

  font-size: 22px;
  font-style: normal;
  font-weight: 500;
  line-height: 140%; /* 30.8px */
  padding: 0 40px 30px;
  text-align: center;
}
.rnd-list02 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}
.rnd-list02-item {
  border-radius: 20px;
  background: var(--Box-bg, rgba(255, 255, 255, 0.08));
  display: flex;
  padding: 60px 40px;
  align-items: flex-start;
  gap: 39px;
  flex: 1 0 0;
  align-self: stretch;
}
.rnd-list02-item-contents {
  flex: 1;
}
.rnd-list02-item-contents h4 {
  color: #fff;

  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: -0.48px;
  margin-bottom: 28px;
}
.rnd-list02-item-contents li {
  list-style: disc;
  margin-left: 20px;
  color: #fff;

  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 180%; /* 28.8px */
  letter-spacing: -0.32px;
  opacity: 0.9;
}
.rnd-table table {
  width: 100%;
}
.rnd-table table th:nth-child(1),
.rnd-table table td:nth-child(1) {
  text-align: center;
  width: 65px;
}
.rnd-table table th:nth-child(3),
.rnd-table table th:nth-child(4),
.rnd-table table td:nth-child(3),
.rnd-table table td:nth-child(4) {
  text-align: center;
  width: 16%;
}
.rnd-table table td {
  height: 60px;
}
/* 온라인 문의 */
.online-form {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.online-form .line2 {
  display: flex;
  gap: 8px;
}
.online-form .line1 {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 10px;
  min-width: 10px;
}
.online-form .line1 label {
  color: #fff;

  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 150%; /* 27px */
}
.online-form .line1 label span {
  color: #ff2626;
  font-family: Lato;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 150%; /* 27px */
  margin-left: 2px;
}
.online-form .line1 input,
.online-form .line1 textarea {
  display: block;
  height: 56px;
  padding: 10px 14px;
  border-radius: 4px;
  background: var(--Box-bg, rgba(255, 255, 255, 0.08));
  outline: none;
  color: #fff;
  border-bottom: none;
  min-width: 10px;
}
.online-form .line1 textarea {
  height: 180px;
  resize: none;
}
.agreement {
  margin-top: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
}
.agreement input {
  width: 16px;
  height: 16px;
  margin-bottom: 2px;
}
.agreement label {
  color: var(--N-9f, #9f9f9f);

  font-size: 15px;
  font-style: normal;
  font-weight: 500;
  line-height: 23px; /* 153.333% */
  letter-spacing: -0.75px;
  cursor: pointer;
}
.submit-btn {
  margin: 0 auto;
  display: flex;
  width: 290px;
  padding: 16px 24px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 12px;
  background: var(--P-1, #ef4036);
  color: #fff;

  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 140%; /* 22.4px */
  margin-top: 12px;
}
.submit-btn:hover {
  background: #d73732;
}
@media (max-width: 1400px) {
  .pc-menu__step1 {
    padding: 0 12px;
  }
}
@media (max-width: 1200px) {
  .mobile-only {
    display: block !important;
  }
  .pc-only {
    display: none !important;
  }
  .mobile-menu {
    display: block;
  }
  .pc-menu {
    display: none;
  }
  .main-sec01 .slide-img {
    object-position: top;
  }
  .slide-select {
    right: 10px;
  }
  .slide-select button {
    font-size: 16px;
  }
  .s__header .s__logo img {
    height: 48px;
  }

  footer {
    padding: 40px 0;
  }
  .footer-info ul {
    flex-direction: column;
    gap: 4px;
    margin-top: 30px;
  }
  .footer-logo {
    width: 106px;
    height: 59px;
  }
  .footer-top {
    flex-direction: column;
    gap: 24px;
  }
  .footer-top > * {
    width: 100%;
    gap: 30px;
  }
  .footer-sns {
    gap: 12px;
    position: relative;
    right: auto;
  }
  .footer-copy {
    margin-top: 24px;
    font-size: 11px;
    letter-spacing: -0.22px;
    margin-top: 30px;
  }
  .main-bg {
    top: 1140px;
    width: 100%;
    height: 650px;
  }
  .main-footer-bg {
    position: absolute;
    height: 267px;
    right: -80px;
    bottom: 187px;
    z-index: -1;
  }
  .footer-sns img {
    width: 40px;
  }
  .s__row {
    padding: 0 20px;
  }
  /* main */
  .main-sec01 {
    background: url(../image/img_main_sec01_bg_m.png) no-repeat center;
    background-size: cover;
    height: 522px;
  }
  .main-sec01 h2 {
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%; /* 39.2px */
    letter-spacing: -0.56px;
  }
  .main-sec01 p {
    color: #fff;

    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%; /* 28px */
    letter-spacing: -0.4px;
  }
  .main-sec02 {
    padding: 20px 0 24px;
  }
  .main-sec02 p {
    color: var(--Neutral-White, #fff);
    font-feature-settings: "liga" off, "clig" off;

    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 130%; /* 23.4px */
  }
  .main-sec02 li img {
    width: 133px;
  }
  .main-sec02-logos {
    margin-top: 16px;
  }
  .main-sec02-logos.mobile-only {
    margin-top: 0;
    transform: translateX(-100%);
  }
  .main-sec03 {
    padding: 62px 0;
  }
  .main-keyword {
    font-size: 15px;
  }
  .main-title,
  .sub-page .main-title {
    font-size: 24px;
    letter-spacing: -0.24px;
  }
  .main-title-row-wrap {
    flex-direction: column;
    align-items: flex-start;
  }
  .main-description {
    font-size: 15px;
    letter-spacing: -0.3px;
  }
  .main-title-row-wrap .main-description {
    margin-top: 32px;
  }
  .main-sec03-list {
    flex-direction: column;
  }
  .main-sec03-list p {
    font-size: 32px;
  }
  .main-sec03-list span {
    font-size: 15px;
  }
  .main-sec03-list li {
    gap: 16px;
    width: 100%;
    padding: 32px 20px;
  }
  .main-sec03-list li:not(:last-child)::after {
    width: 100%;
    height: 1px;
    top: auto;
    bottom: 0;
    transform: none;
    opacity: 0.2;
  }
  .main-sec03-bottom {
    padding: 40px 0 0;
  }
  .main-sec04-list {
    margin-top: 40px;
  }
  .main-sec04-list-title-wrap {
    padding: 24px;
  }
  .main-sec04-list-title-wrap div {
    flex-direction: column;
    align-items: flex-start;
    gap: 12px;
  }
  .main-sec04-list-title-wrap p {
    font-size: 18px;
    letter-spacing: 0.36px;
  }
  .main-sec04-list-title-wrap h3 {
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%; /* 23.4px */
    letter-spacing: 0.72px;
    text-align: left;
  }
  .main-sec04-list-title-wrap:after {
    height: 40px;
    width: 40px;
  }
  .is-active + .main-sec04-list-contents {
    padding: 28px 32px;
    border-radius: 20px;
    grid-template-columns: 1fr;
    gap: 38px;
  }
  .main-sec04-list-contents img {
    aspect-ratio: 256/171;
    border-radius: 12px;
  }
  .main-sec04-list-contents > div h3 {
    font-size: 20px;
  }
  .main-sec04-list-contents > div p {
    font-size: 15px;
  }
  .main-sec04 {
    padding: 40px 0 60px;
  }
  .contact-title {
    margin-bottom: 20px;
    font-size: 24px;
  }
  .main-sec05 {
    padding: 48px 0;
  }
  .main-sec05-row-wrap {
    flex-direction: column;
    align-items: flex-start;
    gap: 52px;
  }
  .main-sec05-row-wrap img {
    width: 60px;
  }
  /* 서브 */
  .sub-top .sub-title .s__row {
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
    padding: 0;
  }
  .sub-top .sub-title ul {
    width: 100%;
    justify-content: flex-end;
  }
  .sub-top .sub-title h2 {
    font-size: 28px;
  }
  .sub-top .sub-title li a {
    font-size: 13px;
  }
  .sub-top .sub-title {
    padding: 40px 20px 20px;
  }
  .sub-menu {
    display: none;
  }
  .about-sec01 .main-title-row-wrap .main-description {
    margin-top: 20px;
  }
  .about-sec01-list {
    grid-template-columns: 1fr 1fr;
    gap: 12px;
    margin-top: 0;
  }
  .footer-info li p:nth-child(2) {
    flex: 1;
  }
  .footer-info li {
    align-items: flex-start;
  }
  .sub-page {
    background: url(../image/img_sub_bg_m.png) no-repeat;
    background-size: cover;
  }
  .sub-section {
    padding: 62px 0;
  }
  /* 회사소개 */
  .about-sec01-item span {
    font-size: 14px;
  }
  .about-sec01-item p {
    font-size: 16px;
  }
  .about-sec01-item {
    gap: 20px;
  }

  .about-sec02 {
    padding: 40px 0 62px;
  }
  .about-sec02 img {
    width: 100%;
  }
  .sub-page .main-title-row-wrap {
    margin-bottom: 40px;
  }
  /* 연혁 */
  .history-sec02-item {
    flex-direction: column;
    padding: 30px 0;
    gap: 20px;
  }
  .history-sec02-item h2 {
    font-size: 40px;
    letter-spacing: -0.8px;
  }
  .history-sec02-value-item p {
    font-size: 14px;
    letter-spacing: -0.28px;
  }
  .history-sec02-value-item p:nth-child(2) {
    flex: 1;
  }
  .history-sec02-value-list {
    gap: 6px;
  }
  .sub-page footer {
    border-top: none;
  }
  /* 인증/수상 */
  .certified-list {
    grid-template-columns: repeat(2, 1fr);
    gap: 40px 12px;
  }
  .certified-item p {
    font-size: 12px;
    letter-spacing: 0.12px;
  }
  .certified-item {
    gap: 14px;
  }
  /* 글로벌 레퍼런스 */
  .toggle-btn {
    margin-top: 24px;
    width: 100%;
  }
  .toggle-btn a {
    flex: 1;
  }
  .is-active + .main-sec04-list-contents.global-list-contents {
    flex-direction: column;
    align-items: flex-start;
  }
  .main-sec04-list-contents.global-list-contents img {
    aspect-ratio: inherit;
    height: 40px;
    margin-bottom: 16px;
  }
  .global-list li {
    font-size: 14px;
  }
  .global-list-bg {
    position: absolute;
    bottom: -80px;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    max-width: 1600px;
    z-index: -1;
  }
  .global-list-bg img {
    height: 267px;
    object-fit: contain;
  }
  /* 찾아오는길 */
  .map-api {
    height: 320px;
    margin-bottom: 20px;
  }
  .address-info {
    flex-direction: column;
    gap: 20px;
  }
  .address-info h3 {
    font-size: 24px;
    letter-spacing: -0.24px;
  }
  /* 찾아오는길 */
  .business-img-list {
    flex-direction: column;
  }
  .business-img-item.is-active {
    height: 300px;
    flex: auto;
    flex-direction: column;
    padding: 40px 20px;
  }
  .business-img-item01 img {
    height: 452px;
  }
  .business-img-item {
    width: 100%;
    height: 130px;
    flex-direction: row;
    padding: 0 20px;
  }
  .business-img-item p:nth-child(1) {
    transform: none;
  }
  .business-img-item p:nth-child(2) {
    transform: none;
  }
  .business-img-item.is-active p:nth-child(1) {
    font-size: 20px;
    letter-spacing: 0.2px;
  }
  .business-img-item.is-active p:nth-child(2) {
    font-size: 24px;
  }
  .business-img-item02 img,
  .business-img-item03 img {
    width: 100%;
  }
  .business-img-item02.is-active img,
  .business-img-item03.is-active img {
    height: 100%;
    object-fit: cover;
  }
  .sub-page .business-sec02 .main-title-row-wrap {
    margin-bottom: 40px;
  }
  .business-sec02 .s__row {
    background: url(../image/img_business_sec02_bg_m.png) no-repeat center
      center;
    background-size: contain;
  }
  .business-sec03-list {
    flex-direction: column;
    gap: 12px;
  }
  .business-sec03-item {
    flex-direction: row;
    justify-content: flex-start;
    padding: 30px 20px;
    border-radius: 12px;
    gap: 20px;
  }
  .business-sec03-item img {
    width: 80px;
  }
  .business-sec03-item p {
    font-size: 17px;
    text-align: left;
  }
  .business-sec04-list {
    grid-template-columns: 1fr 1fr;
    width: 100%;
    transform: none;
    padding: 0 20px;
    gap: 12px;
  }
  .business-sec04-item {
    height: auto;
    justify-content: flex-start;
  }
  .business-sec04-item:nth-child(2n-1) {
    margin-top: 0px;
  }
  .business-sec04-item p {
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%; /* 16.8px */
    letter-spacing: -0.28px;
    padding: 20px 0;
  }
  /* 제품소개 */
  .product-list {
    grid-template-columns: 1fr 1fr 1fr;
  }
  .product-item img {
    width: 100%;
    border-radius: 12px;
  }
  .product-item li p:nth-child(1),
  .product-item li p:nth-child(2) {
    font-size: 15px;
  }
  .product-item {
    padding: 8px 8px 0px 8px;
    border-radius: 12px;
  }
  /* 제품소개 상세 */
  .product-item-table table th,
  .product-item-table table td {
    font-size: 14px;
  }
  .product-item-table table td {
    height: 80px;
  }
  .product-item-photo .s__row {
    grid-template-columns: 1fr;
  }
  .product-item-photo img {
    height: auto;
    padding: 48px 18px 26px;
  }
  .product-item-category {
    font-size: 16px;
    margin-bottom: 28px;
  }
  .product-item-name {
    font-size: 24px;
  }
  .product-item-model p:nth-child(1),
  .product-item-model p:nth-child(2) {
    font-size: 16px;
  }
  .product-item-model {
    margin-bottom: 28px;
  }
  .product-item-desc {
    font-size: 15px;
    padding-bottom: 62px;
  }
  .product-item-table-title {
    font-size: 18px;
    margin-bottom: 24px;
  }
  .product-item-table {
    width: calc(100% + 20px);
  }
  /* R&D 센터 */
  .rnd-sec01-list {
    width: 100%;
  }
  .rnd-list01 {
    flex-direction: column;
    gap: 20px;
  }
  .rnd-list01 img {
    transform: rotate(90deg);
    margin: 20px 0;
  }
  .rnd-list01-item span {
    width: 40px;
    height: 40px;
    font-size: 16px;
  }
  .rnd-list01-item {
    gap: 12px;
  }
  .rnd-list01-item p {
    font-size: 18px;
  }
  .rnd-list02 {
    grid-template-columns: 1fr;
  }
  .rnd-list02-item {
    flex-direction: column;
  }
  .rnd-table table th {
    font-size: 11px;
  }
  .rnd-table table td {
    font-size: 11px;
    height: 47px;
    padding: 16px 0;
  }
  .rnd-table table th:nth-child(1),
  .rnd-table table td:nth-child(1) {
    display: none;
  }
  .rnd-table table td:nth-child(2) {
    font-size: 10px;
    padding: 16px 10px;
  }
  .rnd-table table th:nth-child(3),
  .rnd-table table th:nth-child(4),
  .rnd-table table td:nth-child(3),
  .rnd-table table td:nth-child(4) {
    width: 74px;
  }
  /* 온라인 문의 */
  .online-form .line1 label,
  .online-form .line1 label span {
    font-size: 15px;
  }
  .online-form .line1 input {
    height: 48px;
  }
  .submit-btn {
    width: 100%;
  }
  /* 서브 메뉴 선택 */
  .sub-menu-section {
    padding-top: 28px;
  }
  .sub-menu-select {
    margin-bottom: 40px;
  }
  .sub-menu-select select {
    width: 100%;
    display: flex;
    padding: 14px 12px 14px 42px;
    justify-content: space-between;
    align-items: center;
    border: 1px solid #eee;
    background: none;
    color: #fff;
    font-family: Pretendard;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    background: url("../image/icon_sub_select.svg") no-repeat calc(100% - 12px)
      center;
    background-size: 20px;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
  }
  .sub-menu-select select option {
    background: #fff;
    color: #181818;
  }
}
@media (max-width: 800px) {
  .product-list {
    grid-template-columns: 1fr 1fr;
  }
}
@media (max-width: 500px) {
  .sub-page {
    background: url(../image/img_sub_bg_m.png) no-repeat;
    background-size: contain;
  }
  .product-list {
    grid-template-columns: 1fr;
  }
}
.wbr { word-break: break-all;}